@import url("https://fonts.googleapis.com/css?family=Righteous");
.Seccion-Categorias {
  padding: 0 2.5em;
}
.title-Categorias {
  display: flex;
  justify-content: center;
  font-weight: bold;
  font-size: 3.5em;
  font-family: 'Rambla', sans-serif;
  color: #ff5722;
}
.Content-Categorias {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 3em;
}
.item-Categoria {
  margin: 1em;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  border: 3px solid #512da8;
  box-shadow: 3px 3px 8px 0 #000;
}
.item-Categoria-link:hover {
  text-decoration: none;
}
.categoria-img {
  justify-content: center;
  width: 20em;
  height: 15em;
  border-radius: 0 0 20px 20px;
}
.title-item-categoria {
  display: flex;
  margin: 0;
  padding: 0.5em;
  justify-content: center;
  border-radius: 16px 16px 0 0;
  background: #512da8;
  font-family: 'Rambla', sans-serif;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
}
